Security Enhanced Linux Reference Policy

# Layer: apps

## Module: loadkeys

Interfaces

### Description:

Load keyboard mappings.

### Interfaces:

loadkeys_domtrans( domain )

##### Summary

Execute the loadkeys program in the loadkeys domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

loadkeys_exec( domain )

##### Summary

Execute the loadkeys program in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

loadkeys_run( domain , role )

##### Summary

Execute the loadkeys program in the loadkeys domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.
role | The role to allow the loadkeys domain.

Return